MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
QueueSave.hxx File Reference

Go to the source code of this file.

## Functions
void | queue_save (BufferedOutputStream &os, const Queue &queue)
void | queue_load_song (TextFile &file, const SongLoader &loader, const char *line, Queue &queue)
| Loads one song from the state file and appends it to the queue. More...

## Function Documentation

void queue_load_song | ( | TextFile & | file,
|  | const SongLoader & | loader,
|  | const char * | line,
|  | Queue & | queue
| ) |  |

Loads one song from the state file and appends it to the queue.

void queue_save | ( | BufferedOutputStream & | os,
|  | const Queue & | queue
| ) |  |